CREATE TABLE gtg_ac_mdlqry_filter_tl (
    ID                   NUMBER(18, 0) ,
    MODEL_QUERY_ID       NUMBER(18, 0) ,
    NAME                 VARCHAR2(4000)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    ID                   NUMBER(18, 0) ,
    MODEL_QUERY_ID       NUMBER(18, 0) ,
    NAME                 VARCHAR2(4000)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_gtg_ac_mdlqry_filter_tl PRIMARY KEY (ID, MODEL_QUERY_ID, LANGUAGE, ID, MODEL_QUERY_ID, LANGUAGE)
);
